/* CSS for jQuery Orbit Plugin 1.2
 * www.ZURB.com/playground
 * Copyright 2010, ZURB
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php


/* CONTAINER
   ================================================== */
.slider-base {
	width:960px;
	overflow:hidden;
	height:42px;
}
div.orbit-wrapper {
	width: 1px;
	height: 1px;
	position: relative;
}
div.orbit {  width: 1px; height: 1px; position: relative; overflow: hidden }

div.orbit img {
    position: absolute;
    top: 0;
    left: 0;
    display: none; }

div.orbit a img {
	border: none;
}

.orbit div {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }


/* TIMER
   ================================================== */

div.timer {
    width: 40px;
    height: 40px;
    overflow: hidden;
    position: absolute;
    top: 10px;
    right: 10px;
    opacity: .7;
    cursor: pointer;
    z-index: 1001; }

span.rotator {
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0;
    left: -20px;
    background: url(../images/orbit/rotator-black.png) no-repeat;
    z-index: 3; }

span.mask {
    display: block;
    width: 20px;
    height: 40px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    overflow: hidden; }

span.rotator.move {
    left: 0 }

span.mask.move {
    width: 40px;
    left: 0;
    background: url(../images/orbit/timer-black.png) repeat 0 0; }

span.pause {
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0;
    left: 0;
    background: url(../images/orbit/pause-black.png) no-repeat;
    z-index: 4;
    opacity: 0; }

span.pause.active {
    background: url(../images/orbit/pause-black.png) no-repeat 0 -40px    }

div.timer:hover span.pause,
span.pause.active {
    opacity: 1 }


/* CAPTIONS
   ================================================== */

.orbit-caption {
    display: none; }

.orbit-wrapper .orbit-caption {
	z-index: 1000;
	color: #e5e5e5;
	font-size: 14px;
	position: absolute;
	left:0;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 30px;
	background-color: rgba;
	background-position: 130;
	background-image: url(../images/caption-bg.png);
	background-repeat: repeat-x;
	bottom: 10px;
}

.orbit-wrapper .orbit-caption-right {
	background:url(../images/caption-bg.png) top left repeat-x;
	background: rgba(81,81,81,.8);
	color: #e5e5e5;
	font-size: 16px;
	line-height:24px;
	position: absolute;
	right:0;
	top: 60px;
	width: 350px;
	padding-top: 35px;
	padding-right: 20px;
	padding-bottom: 35px;
	padding-left: 25px;
}

.orbit-wrapper h2, .orbit-wrapper .title {
	font-weight:normal;
	font-size:18px;
	line-height:28px;
	margin-bottom:3px;
	color:#fff;
	display:block;
}
.orbit-wrapper .orbit-caption p, .orbit-wrapper .paragraph {margin-bottom:12px; display:block;}
.orbit-wrapper h2 a, .orbit-wrapper .title a {text-decoration:none; color:#fff;}


/* DIRECTIONAL NAV
   ================================================== */

div.slider-nav {
    display: block }

div.slider-nav span {
    width: 78px;
    height: 100px;
    text-indent: -9999px;
    position: absolute;
    z-index: 1000;
    top: 50%;
    margin-top: -50px;
    cursor: pointer; }

div.slider-nav span.right {
    background: url(../images/orbit/right-arrow.png);
    right: 0; }

div.slider-nav span.left {
    background: url(../images/orbit/left-arrow.png);
    left: 0; }

/* BULLET NAV
   ================================================== */

.orbit-bullets {
	position: absolute;
	z-index: 1000;
	list-style: none;
	bottom: -53px;
	left: 45%;
	margin-left: -50px;
	padding: 0;
}

.orbit-bullets li {
    float: left;
    margin-left: 5px;
    cursor: pointer;
    color: #999;
    text-indent: -9999px;
    background: url(../images/orbit/bullets.png) no-repeat -11px 0px;
    width: 11px;
    height: 10px;
    overflow: hidden; }

.orbit-bullets li.active {
    color: #222;
    background-position: 0px 0; }
    
.orbit-bullets li.has-thumb {
    background: none;
    width: 100px;
    height: 75px; }

.orbit-bullets li.active.has-thumb {
    background-position: 0 0;
    border-top: 2px solid #000; }
